if exist Download\formPOK.zip Pkunzip -o Download\formPOK.zip C:\BdPos
if exist Download\bdpos.zip Pkunzip -o Download\bdpos.zip C:\BdPos
if exist Download\exe.zip Pkunzip -o Download\exe.zip C:\BdPos
if exist Download\STARTPOK.ZIP Pkunzip -o Download\STARTPOK.ZIP C:\BdPos
Rem ********
if exist Download\formPOK.zip Del Download\formPOK.zip 
if exist Download\bdpos.zip Del Download\bdpos.zip 
if exist Download\exe.zip Del Download\exe.zip 
if exist Download\STARTPOK.ZIP Del Download\STARTPOK.ZIP 
cls
exit
